Subject: Linux International proposal
From: [email-masked] (Patrick D'Cruze)
Date: 14 Dec 1993 15:58:25 +0200
Newsgroups: comp.os.linux.announce

[ Moderator's note: A related note is being posted soon after this.  --liw ]

I hereby am announcing a proposal that I have been considering for some time
to form a non-profit organisation charged with promoting and advertising Linux
as a viable alternative to Windows and OS/2.  My reason in announcing this
is to invite discussion of the proposal and voting on it.

I have included the ascii text file of my proposal in this announcement.  I
have also uploaded the compressed postscript document to sunsite in the
Linux/incoming directory.  The maintainer of this site will probably move
it from this directory to a more suitable location within a week or so, so you
may have to look around a little bit to find the postscript document (but it
definitely will be there).

I realise that this proposal may seem controverial to many users.  It is my
hope that this proposal will be supported by the vast majority of Linux
developers and operating systems engineers (has a nice ring to it doesn't it).
It is only with their support that this proposal will be successful and
that we can successfully market Linux.

It is unfortunate that my announcement of this proposal has come so soon on
the heels of the Linux Consortium announcement but I wish to state that the two
have almost nothing in common with each other.

Further details are provided in the ascii document included below.

Regards,
        Patrick D'Cruze              [email-masked]

#include <doc/Linux_Intl_proposal.txt>

	Proposal for the formation of a non-profit organisation
			   Linux International

Introduction

The operating systems industry is rapidly fragmenting into three key operating
systems: the Windows (tm) family developed by Microsoft, OS/2 (tm) developed
by IBM Corp., and Unix (tm).

The Windows family of operating systems already has an enormous head-start
over its competitors with an estimated installed base of approximately 40
million.  OS/2 is also being rapidly pushed by IBM into receptive markets and
is estimated will have an installed base of close to 5 million machines by
the end of 1993.  However, the picture is not quite as rosy for Unix (in all
its many incarnations).

Unix is arguably the father of all modern operating systems.  Many of the key
technologies developed in Unix have now found their way to OS/2 and many of
the Windows products.  However, Unix suffers from a number of problems.  One
of those problems stems from the portability of the operating system.
Workstation manufacturers have standardised upon Unix for this market segment
however each offers a customised version of Unix for its own brand of hardware.
This has resulted in a number of incompatibilities among different vendors
operating systems (although the degree to which they are incompatible has been
greatly exaggerated by the media and the non-workstation market in general)
and this has resulted in third-party software developers avoiding the market.

However, the biggest handicap that Unix faces to its evolution and survival
lies in its exorbitant licensing costs.  While personal computers have become
commodity products, operating systems remain value-added products, however,
acceptance of a particular operating systems on the desktop (negating other
obvious factors) is still very much dependent upon the price of the operating
system.  This can partly explain why Microsoft has sold far more copies of its
Windows 3.1 operating system (yes I'm using the term operating system very
loosely here) than say Novell has sold of its UnixWare - the reason is that
Novell's UnixWare operating systems has a retail price that is at least double
that of Windows 3.1 (note: your mileage may vary).  Novell and all the other
Unix vendors realise this and it is not their intention to deliberately keep
the prices of their products high however they have no option.  The price that
they sell their products is determined by the enormous licensing costs that
they must pay to either USL (which is now a division of Novell) or OSF.
These two organisations are required to charge high licensing fees to recover
the costs of hiring programmers to continue to develop their respective
operating systems. These high costs will however, be the single biggest factor
that will determine the level of success that the Unix operating systems will
achieve in the years to come.  Sure there are other factors that will affect
Unix's success, however its end-user cost will be the biggest determining
factor and for the foreseeable future, Unix's cost will remain high.

Well, so what - why should I care?  The computer industry is still very young
and there is much more work to do in both the hardware and operating systems
areas before the computer industry matures and products become homogenised (if
they ever do).  With the way the industry is shaping it appears that well
before the end of the decade we will have two giants dominating the operating
system industry - Microsoft and IBM with Windows and OS/2 respectively.  This
would prove disastrous for the industry and would slow operating systems
development enormously.  The reason is that innovations in operating systems
would be effectively stifled.  The reason that Unix has been so innovative
over the years is that it has had so many parents.  Many organisations and
individuals have contributed many of the innovations that have found their way
into Unix.  It is totally inconceivable that any single organisation could
have come up with all of these innovations by itself.  And yet, this is the
situation that may prevail by the end of the decade.  Operating systems being
developed by two industry giants.  No room for other individuals however
innovative they may be to influence and contribute to the design of future
generations of operating systems.  This is why it is imperative that Unix
succeed and that it continues to grow and flourish and incorporate the
innovations that many individuals and organisations have to contribute to it.

Linux International

It is based upon this analysis that I am proposing the formation of a
non-profit organisation that I have tentatively dubbed Linux International.
The aim of this organisation will be to promote the adoption of the Unix
operating system within the mainstream PC marketplace as a viable alternative
to both OS/2 and Windows.  This will be achieved by promoting the Linux
operating system to consumers, businesses and original equipment manufacturers.
One of the strengths of the Linux operating systems is that it is completely
free of licensing fees of any kind and hence can be adopted by end-users with
little initial outlay.

Linux International will be required to perform the following tasks:
-	promote the Unix operating system as a solution to many customer's
	problems.
-	promote the Linux operating system as a low-cost implementation of the
	Unix operating system.
-	market and advertise Linux to those market segments that are deemed
	will benefit most from the adoption of this operating system
-	work with existing distributors of Linux in coordinating our efforts
	and reduce duplication of distribution channels
-	seek donations from various third-parties to allow the continued
	development of Linux
-	encourage third-party software developers in developing software for
	Linux in particular and Unix in general
-	develop the necessary after-sales support and service infrastructure
	that will be necessary to promote Linux
-	provide any facilities and/or services for the numerous operating
	systems engineers (nearly all you people reading this) that are
	contributing to the development of Linux

The key requirements undertaken by Linux International will be the marketing
and support of Linux.  It is envisioned that a suitable marketing campaign will
be mounted and that the 'Linux solution' be expounded upon in the general media
and to potential customers.  Also Linux International will be responsible for
developing a suitable support infra-structure so as to encourage adoption of
Linux and to aid customers from the transition of their existing operating
environments to Linux.

Linux International will be formed as a non-profit organisation.  It is
envisioned that Linux International may start distributing and selling Linux
and we will endeavour to work with other existing distributors.  Note though
that the price that Linux International will be selling Linux for will be
determined by the cost of the media involved (ie basic material costs - floppy
disks and CDROM masterings), the cost of the advertising and marketing
campaign, the costs associated with setting up a suitable support
infrastructure and any administrative costs.  Any profits that are made by the
organisation will be used to either reduce the initial purchase price of Linux
sold by Linux International or will be used to strengthen either the marketing
campaign or the after-sales service and support network.

What is the difference between Linux International and the proposed Linux
Consortium (alias the Linux Review Board)?

>From my understanding of the definition of the Linux Consortium it was proposed
that this group organise a standard reference version of Linux to ensure a
uniform distribution of Linux from the various third-party distributors.  Linux
International will certainly endorse this group's efforts and encourage a
reference version of Linux.

However, Linux International's objectives are completely different.  This
organisation is devoted to promoting Linux and making it a viable alternative
to Windows or OS/2.  Linux International will encourage the widespread adoption
of Linux and as such is charged with making Linux the viable alternative to
Windows and OS/2 that we all believe it is.  It will therefore be Linux
International's responsibility to oversee all marketing and related matters to
ensure its success in the marketplace.

Note that there will be many organisational and policy decisions that will need
to be made and it is expected that the general Linux community will not only
participate in their discussion but will ultimately and collectively make those
decisions.  Some of the organisational decisions that will need to be made
include:
-	the setting up of at least three offices - one in the USA, one in
	Europe, and one for the Australasia region. Where will they be located?
-	the organisational structure ie who reports to whom and how can
	everyone get involved?

The policy decisions that will need to be made are far more extensive:
-	do we need a reference version of Linux? (it would certainly make Linux
	International's task easier)
-	what do we bundle with Linux?
-	what level of after-sales service and support is deemed necessary?
-	what will be the emphasis of our marketing campaign - what features of
	Linux do we emphasise (or de emphasise)?
-	what distribution channels will we use?
-	how much time and resources do we spend on the advertising campaign;
	the support infra-structure; encouraging third-party developers to port
	software to Linux?

This is by no means a complete list of decisions that will need to be made but
certainly gives an idea of what will be required.

Who will fund (initially) the formation of Linux International?

This has not yet been finalised.  There are two options that are available. The
first is that the necessary initial capital outlay could be sought from you the
various developers, programmers, hackers and end-users of Linux.  This option
has a number of pros and cons.  The advantages are that the organisation will
be controlled by you and as such its operation and the policies that it adopts
will be under your direct influence, ie essentially you will be its
shareholders.  The cons are that unless many of you are willing to forego your
initial capital outlay, then the charter of Linux International may have to be
modified from it being a non-profit organisation to a profit making
organisation so that you may recover your initial investment in the
organisation through dividends.

The second alternative is to seek funding from various industry sources.  The
organisations that will have the most to gain from the success of Linux
International will be the various Unix vendors.  Why would they benefit? Surely
we would be stealing sales from them?  Not really.  The objective of Linux
International is to grow the Unix market (at the expense of Windows and OS/2). 
It would be ludicrous of us to steal sales from say UnixWare.  The latter
product has much to recommend it to many business organisations not the least
being a very efficient and very effective after-sales service network.  The
advantage that we would bring to the various Unix vendors is a number of
third-party software developers.  These developers would see the astonishing
level of sales of Linux in the market-place and hence would begin writing and
porting software to Linux.  Developers would then discover that with a little
more effort they could port their software to all the other Unix variants out
there.  Hence it would be worthwhile for the various Unix vendors to contribute
funds towards the formation and success of Linux International.  Note though
that the contribution of funds does not in any way allow the contributor to
influence the decisions and policies made by Linux International.  We will
accept their money - but that's all.

We don't want to turn Linux into some sort of commercial monster!

This may be a legitimate concern of the Linux community but let me assure you
that this will not happen.  Linux always has been and always will be a freely
distributable operating system.  The only reason that Linux International will
charge for the distribution and sale of Linux will be to meet costs.  However,
it should be emphasised that Linux International will be under orders to
contain costs as much as possible.  The end-user cost of Linux must be as low
as possible - this is after all a crucial aspect to the success of Linux in the
marketplace.  In any case, Linux will still continue to be freely available on
the Internet for all to see and use.

This then begs the question - why would I purchase Linux from Linux
International or one of the other distributors when I can grab it for free from
the Internet?  There are many answers to this question.  The first is that not
everyone has access to the Internet and so a distribution channel is needed to
reach those users who cannot reach the Internet.  Secondly, users who purchase
from Linux International or another distributor will be entitled to after-sales
service and support from Linux International (whatever that level of support
may be).  Thirdly, purchasing from Linux International will allow the
organisation to continue the development of Linux by assisting all operating
systems engineers in their job of further developing Linux.  This will mean
that Linux International is required to help obtain funding to support all of
its operating systems engineers and provide whatever services and facilities
that they may reasonably require.

Why should I vote for the proposed formation of Linux International?

Your vote for the formation of this organisation hinges on the fact that we are
presented now with an opportunity to massively affect the future direction that
operating environments will take and the success that Unix will play in the
coming years.  This opportunity is very real and will require a coordinated
effort to ensure that Linux (and Unix in general) becomes a popular option as
an operating environment in the mainstream computing society.

Throughout its years of development, Linux has evolved into a first class
operating system that is capable of satisfying many user's computing needs. The
questions you must now answer are:

   Do you want the world to learn of the benefits that Linux has to offer?

  Do you want to see the widespread adoption of Linux with all the attendant
              benefits and pitfalls that this may bring?

I believe that the answer to both of these questions is a resounding YES.  We
have now an opportunity to take on the likes of IBM and Microsoft and to
deliver a product that is virtually the equal of products that they already
offer.  The time is ripe for Unix to join the ranks of mainstream computing
society as a very capable operating system that can successfully fulfil many
user's requirements.  The time is ripe for change - change from the Microsoft
dominated OS environment to a Unix led environment.  That time is now.  And
Linux is the key to that change.

Why shouldn't I vote for the proposed formation of Linux International?

Note that this is only a tentative list and that many more reasons may become
apparent in the ensuing discussion on the merit of this proposal.
The chief reason that people may vote against this proposal is that they fear
that Linux may lose sight of its origins and that it will become a commercial
Unix.  They fear that Linux International or other organisations will take over
the development of Linux and abandon its existing developers and operating
systems engineers.  (It is my opinion that this will not happen and it will be
incorporated into Linux International's charter to prevent this kind of
situation from occurring.  Despite this though, many may still feel that this
possibility may occur)

What part do I play in all of this?

My role, should this proposal be successful, will be to contribute to the
formation and running of Linux International and working with all of you in the
formation of suitable policies to market and distribute Linux.  I graduated
from the University of Western Australia some time ago with degrees in
Electrical Engineering and a degree in Commerce (majoring in management and
marketing).  I have also worked extensively in industry as both an engineer and
in management positions and so am familiar with the problems that will be
encountered by an organisation such as Linux International in the successful
formation and marketing of Linux.  My training as both an engineer and a
marketing manager enables me to appreciate the inherent difficulties involved
and provides me with the skills that are necessary to understand both the
technical side of things (ie understanding the key concepts and technologies
found within Linux) and the marketing/management/financial side of things (ie
devising suitable marketing and financial strategies to capitalise on Linux's
strengths and to down play Linux's weaknesses).

Voting

I have proposed that we vote on this proposal and to discuss its merit on the
net.  In the absence of any better mechanism, I propose to adopt the voting
mechanism used when proposing the formation of a new newsgroup (yes I know that
there are significant differences between the formation of a new newsgroup and
a non-profit organisation - but the principles are valid).  Therefore the rules
for voting are outlined below: (please notify me if you have any serious
objections to this or if you think that the rules should be modified for this
proposal).

1.	Voting will be open to any users on the Internet.  Users may vote only
once (one vote per user).  If you have already voted and would like to change
your vote, include a note in your email message indicating as such.  Voting
will close at the end of December (unless objections are raised in which case the voting period will be extended).  [ Note: due to the fact that many people
may be leaving for holidays during this month (especially around Christmas time) the voting period may be extended if a consensus has been reached on the net or
if special arrangements have been made with the individuals concerned.]

2.	The email address to send your votes to is:

			[email-masked]

3.	The only requirement for you to vote is that you must clearly and
unambiguously indicate either in the subject of your email message or in the
body of your message whether you are voting for or against the proposal.

4.	There must be at least 200 votes before this proposal will be
considered.

5.	At least 66% of the votes for this proposal must be a yes vote for this
proposal to be considered a success.

One further optional requirement is that if a voter has the time, it would be
greatly appreciated if they could include any constructive comments on this
proposal (whether deriding the proposal or supporting it).  A summary of all of
these comments will be provided in the first week of January.

If you have any queries, comments or criticisms do not hesitate to contact me
(again at		[email-masked]).

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.